*{
    margin: 0;
    padding: 0;
}


/*********** estilos de la barra de navegacion  *******/

nav{
    background-color: gray;
    width: 100%;
}
    
    nav a{    
    color: white;
    text-decoration: none;
    background-color: graytext;
    display: block;
    padding: 5px 10px;
    
    
            }
    nav a:hover{
    background-color: black;  
    }
    .menu > li{
        
        float: left;
        width: 20%;
        text-align: center;
        font-size: 20px;
       
        
    }
            
    li > ul{
        display: none;
    }
    
    li:hover > ul{
        display: block;
    }    
        nav ul{                
        list-style: none;  
    }
    
/******************************estilos de la pagina total***************/
  body {
      
    /* fuente gratis */
    font-family: 'Roboto', sans-serif;
    
    /* Ruta de la imagen */
    background-image: url('alarma.jpg'); 
    
    /* Centrar la imagen */
    background-position: center; 
    
    /* Evitar que la imagen se repita */
    background-repeat: no-repeat; 
    
    /* Escalar la imagen para cubrir todo el fondo */
    background-size: cover; 
    
    /* Fija la imagen al hacer scroll (opcional) */
    background-attachment: fixed; 
  }